Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226040 - Merge Review: librsvg2
Summary: Merge Review: librsvg2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:26 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-27 05:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-27 05:37:12 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-10-18 09:54 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:26:51 UTC
Fedora Merge Review: librsvg2

http://cvs.fedora.redhat.com/viewcvs/devel/librsvg2/
Initial Owner: besfahbo@redhat.com

Comment 1 Greg Swallow 2007-03-08 23:34:16 UTC
If the owner/reviewer would consider bug 231531, that would be great - thanks

Comment 2 Thomas Spura 2010-07-18 23:16:02 UTC
This package is orphaned in all branches, but still maintained  by the co-maintainers.

So who stepps in to maintain this?
(CC'ing all people, who recently modified this package.)

Comment 3 Parag AN(पराग) 2010-10-18 09:54:45 UTC
Created attachment 454065 [details]
spec cleanup

Please commit this git patch that will clean this package for this review or
allow to commit.

Comment 4 Parag AN(पराग) 2010-10-27 05:37:12 UTC
I have tried to fix spec cleanup issues in librsvg2-2.32.0-2.fc15
APPROVED.


Note You need to log in before you can comment on or make changes to this bug.